Cisco Releases Multiple Security Advisories

Cisco has released nine security advisories to address multiple vulnerabilities affecting Cisco IOS software. These vulnerabilities may allow an attacker to execute arbitrary code, operate at elevated privileges, or cause a denial-of-service condition.

US-CERT encourages users and administrators to review Cisco Security Advisories cisco-sa-20120328-ssh, cisco-sa-2012328-rsvp, cisco-sa-20120328-mace, cisco-sa-20120328-msdp, cisco-sa-20120328-nat, cisco-sa-20120328-ike, cisco-sa-20120328-smartinstall, cisco-sa-20120328-pai, and cisco-sa-20120328-zbfw and apply any necessary updates to help mitigate the risk.

This product is provided subject to this Notification and this Privacy & Use policy.

Was this document helpful?  Yes  |  Somewhat  |  No